/*
____________________________________
Main Alternatief Kostuum stylesheet.
Filename: alternatief.css
Version: 2002.12.22
Contact person Pepijn van Zoest: pepijn@newmoon.nl
____________________________________
*/




body{
background: #86838d url(http://www.alternatiefkostuum.nl/images/background/backgrnnew.jpg) repeat-x fixed center top
}


body a {
color: #143DB8;
font-weight: bold;
font-size: 12px;
font-family: Verdana;
text-decoration: none;
}

body a:visited {
color: #B8143D;
font-weight: bold;
font-size: 12px;
font-family: Verdana;
text-decoration: none;
}


table.tabel td, table.tabel th{
padding: 10px 0 0 10px;
}


table {
border: 0px;
border-color: #FFFFFF;
}

dt a{
margin-left: 10px;
margin-top: 10px;
}


#header {
text-align: center;
padding: 0;
margin: 0;
margin-top: 0;
}


#header img {
margin:-2px;
padding: 0px;
}
#logo a {
display:block;
}

#logo a:hover {
background-color: #757496;
}


#small {
font-size: 10px;
text-align: center;
}


#links {
position: relative;
margin-top: 0px;
text-align: center;
}

#links img {
border: 2px solid #2F2306;
margin-left: -7px;
margin-top: 0px;
opacity:0.85;
filter:alpha(opacity=85)
}

.polaroid {
width: 203px;
padding: 10px;
padding-left: 10px;
border-top: 1px solid #7F7F7F;
border-left: 1px solid #7F7F7F;
border-right: 2px solid #666666;
border-bottom: 2px solid #333333;
background-color: #FFFFFF;
voice-family: "\"}\"";
voice-family:inherit;
}

.pol_content_text p, h1, h2, h3 {
padding: 0px 2px 2px 2px;
margin: 0;
}

.pol_content_text {
border: 1px solid #BBBBBB;
background: #EFEFEF;
height: 385px;
}

/*
#polaroid_big p, em {
padding: 0px 10px 10px 0px;
}
*/
#polaroid_big {
text-align: center;
padding: 0 15px 15px 15px;
border-top: 1px solid #7F7F7F;
border-left: 1px solid #7F7F7F;
border-right: 2px solid #666666;
border-bottom: 2px solid #333333;
background-color: #FFFFFF;
margin-top: 2px;
margin-bottom: 10px;
width: 470px;
z-index: 100;
}
/*
#polaroid_big p, h1, h2, h3 {
padding: 0px 5px 5px 15px;
margin: 0;
}
*/

#polaroid_big_content {
height: auto;
text-align: left;
padding: 10px;
border-top: 1px solid #7F7F7F;
border-left: 1px solid #7F7F7F;
border-right: 2px solid #666666;
border-bottom: 2px solid #333333;
background-color: #FFFFFF;
margin-top: 2px;
margin-bottom: 10px;
width: 600px;
z-index: 100;
}

#polaroid_big #polaroid_big_content p {
margin: 2px;
padding: 0 10px 0 10px;
}

#polaroid_1 {
text-align: left;
position: absolute;
top: 150px;
left: 10px;
width: 230px;
z-index: 14;
}
#polaroid_big .pol_content_text {
height: auto;
}

#polaroid_big_content .pol_content_text {
height: auto;
}

#polaroid_1 .pol_content_text {
height: auto;
}

#polaroid_5 .pol_content_text {
height: auto;
}

#polaroid_1_txt .pol_content_text {
height: auto;
}

#polaroid_1_txt .pol_content_text {
height: auto;
}

#polaroid_2_txt .pol_content_text {
height: auto;
}

#polaroid_3_txt .pol_content_text {
height: auto;
}

#polaroid_4_txt .pol_content_text {
height: auto;
}

#polaroid_1_txt {
text-align: left;
position: absolute;
top: 150px;
z-index: 14;
left: 0.5%;
width: 22%;
}

#polaroid_1_make_over_before {
text-align: center;
position: absolute;
left: 10px;
top: 250px;
z-index: 15;
}

#polaroid_2 {
z-index: 10;
position: absolute;
top: 150px;
left: 280px;
}

#polaroid_2_txt {
z-index: 10;
height: auto;
position: absolute;
top: 150px;
left: 25.5%;
width: 22%;
}

#polaroid_3 {
z-index: 9;
position: absolute;
top: 150px;
left: 530px;
}

#polaroid_3_txt {
z-index: 10;
position: absolute;
top: 150px;
left: 50.5%;
width: 22%;
}

#polaroid_4 {
z-index: 8;
position: absolute;
top: 150px;
left: 780px;
}

#polaroid_4_txt {
z-index: 8;
position: absolute;
top: 150px;
left: 75.5%;
width: 22%;
}

#polaroid_5 {
z-index: -2;
position: absolute;
top: 150px;
right: 10px;
width: 200px;
}


#polaroid_6 {
z-index: 1;
position: absolute;
top: 640px;
left: 280px;
}

#polaroid_7 {
z-index: 1;
position: absolute;
top: 640px;
left: 530px;
}

#polaroid_7 {
z-index: 1;
position: absolute;
top: 640px;
left: 530px;
}

#polaroid_8 {
z-index: 1;
position: absolute;
top: 640px;
left: 780px;
}

#polaroid_9 {
z-index: 1;
position: absolute;
top: 1130px;
left: 280px;
}
/*********************************** first row***************************/

#polaroid_s1 {
position: absolute;
top: 150px;
left: 30%;
}
#polaroid_m1 {
position: absolute;
top: 150px;
left: 30%;
}

#polaroid_s2 {
position: absolute;
top: 150px;
left: 40%;
}
#polaroid_m2 {
position: absolute;
top: 150px;
left: 42%;
}

#polaroid_s3 {
position: absolute;
top: 150px;
left: 50%;
}
#polaroid_m3 {
position: absolute;
top: 150px;
left: 54%;
}

#polaroid_s4 {
position: absolute;
top: 150px;
left: 60%;
}
#polaroid_m4 {
position: absolute;
top: 150px;
left: 66%;
}

#polaroid_s5 {
position: absolute;
top: 150px;
left: 70%;
}
#polaroid_m5 {
position: absolute;
top: 150px;
left: 78%;
}

#polaroid_s6 {
position: absolute;
top: 150px;
left: 80%;
}

/***********************************second row***************************/
#polaroid_m6 {
position: absolute;
top: 405px;
left: 30%;
}


#polaroid_s7 {
position: absolute;
top: 270px;
left: 30%;
}
#polaroid_m7 {
position: absolute;
top: 405px;
left: 42%;
}

#polaroid_s8 {
position: absolute;
top: 270px;
left: 40%;
}
#polaroid_m8 {
position: absolute;
top: 405px;
left: 54%;
}

#polaroid_s9 {
position: absolute;
top: 270px;
left: 50%;
}
#polaroid_m9 {
position: absolute;
top: 405px;
left: 66%;
}

#polaroid_s10 {
position: absolute;
top: 270px;
left: 60%;
}
#polaroid_m10 {
position: absolute;
top: 405px;
left: 78%;
}

#polaroid_s11 {
position: absolute;
top: 270px;
left: 70%;
}

#polaroid_s12 {
position: absolute;
top: 270px;
left: 80%;
}


/*Third row*/
#polaroid_m11 {
position: absolute;
top: 650px;
left: 30%;
}

#polaroid_m12 {
position: absolute;
top: 650px;
left: 42%;
}

#polaroid_s13 {
position: absolute;
top: 390px;
left: 30%;
}
#polaroid_m13 {
position: absolute;
top: 650px;
left: 54%;
}

#polaroid_s14 {
position: absolute;
top: 390px;
left: 40%;
}
#polaroid_m14 {
position: absolute;
top: 650px;
left: 66%;
}

#polaroid_s15 {
position: absolute;
top: 390px;
left: 50%;
}
#polaroid_m15 {
position: absolute;
top: 650px;
left: 78%;
}

#polaroid_s16 {
position: absolute;
top: 390px;
left: 60%;
}


#polaroid_s17 {
position: absolute;
top: 390px;
left: 70%;
}



#polaroid_s18 {
position: absolute;
top: 390px;
left: 80%;
}



/***************************************Fourth row*/

#polaroid_m16 {
position: absolute;
top: 890px;
left: 30%;
}

#polaroid_m17 {
position: absolute;
top: 890px;
left: 42%;
}

#polaroid_m18 {
position: absolute;
top: 890px;
left: 54%;
}

#polaroid_s19 {
position: absolute;
top: 510px;
left: 30%;
}
#polaroid_m19 {
position: absolute;
top: 890px;
left: 66%;
}

#polaroid_s20 {
position: absolute;
top: 510px;
left: 40%;
}
#polaroid_m20 {
position: absolute;
top: 890px;
left: 78%;
}

#polaroid_s21 {
position: absolute;
top: 510px;
left: 50%;
}

#polaroid_s22 {
position: absolute;
top: 510px;
left: 60%;
}


#polaroid_s23 {
position: absolute;
top: 510px;
left: 70%;
}


#polaroid_s24 {
position: absolute;
top: 510px;
left: 80%;
}


/*********************************Fifth row*/

#polaroid_m21 {
position: absolute;
top: 1140px;
left: 30%;
}
#polaroid_m22 {
position: absolute;
top: 1140px;
left: 42%;
}
#polaroid_m23 {
position: absolute;
top: 1140px;
left: 54%;
}
#polaroid_m24 {
position: absolute;
top: 1140px;
left: 66%;
}

#polaroid_s25 {
position: absolute;
top: 630px;
left: 30%;
}

#polaroid_m25 {
position: absolute;
top: 1140px;
left: 78%;
}

#polaroid_s26 {
position: absolute;
top: 630px;
left: 40%;
}


#polaroid_s27 {
position: absolute;
top: 630px;
left: 50%;
}


#polaroid_s28 {
position: absolute;
top: 630px;
left: 60%;
}


#polaroid_s29 {
position: absolute;
top: 630px;
left: 70%;
}


#polaroid_s30 {
position: absolute;
top: 630px;
left: 80%;
}


/*********************************6th row*/
#polaroid_m26 {
position: absolute;
top: 1390px;
left: 30%;
}
#polaroid_m27 {
position: absolute;
top: 1390px;
left: 42%;
}
#polaroid_m28 {
position: absolute;
top: 1390px;
left: 54%;
}
#polaroid_m29 {
position: absolute;
top: 1390px;
left: 66%;
}
#polaroid_m30 {
position: absolute;
top: 1390px;
left: 78%;
}


#polaroid_s31 {
position: absolute;
top: 755px;
left: 30%;
}

#polaroid_s32 {
position: absolute;
top: 755px;
left: 40%;
}


#polaroid_s33 {
position: absolute;
top: 755px;
left: 50%;
}

#polaroid_s34 {
position: absolute;
top: 755px;
left: 60%;
}



#polaroid_s35 {
position: absolute;
top: 755px;
left: 70%;
}



#polaroid_s36 {
position: absolute;
top: 755px;
left: 80%;
}


/***********************************7th row**/

#polaroid_m31 {
position: absolute;
top: 1640px;
left: 30%;
}

#polaroid_m32 {
position: absolute;
top: 1640px;
left: 42%;
}
#polaroid_m33 {
position: absolute;
top: 1640px;
left: 54%;
}
#polaroid_m34 {
position: absolute;
top: 1640px;
left: 66%;
}
#polaroid_m35 {
position: absolute;
top: 1640px;
left: 78%;
}



#polaroid_s37 {
position: absolute;
top: 875px;
left: 30%;
}



#polaroid_s38 {
position: absolute;
top: 875px;
left: 40%;
}


#polaroid_s39 {
position: absolute;
top: 875px;
left: 50%;
}



#polaroid_s40 {
position: absolute;
top: 875px;
left: 60%;
}


#polaroid_s41 {
position: absolute;
top: 875px;
left: 70%;
}


#polaroid_s42 {
position: absolute;
top: 875px;
left: 80%;
}


#polaroid_m36 {
position: absolute;
top: 1890px;
left: 30%;
}
#polaroid_m37 {
position: absolute;
top: 1890px;
left: 42%;
}
#polaroid_m38 {
position: absolute;
top: 1890px;
left: 54%;
}
#polaroid_m39 {
position: absolute;
top: 1890px;
left: 66%;
}
#polaroid_m40 {
position: absolute;
top: 1890px;
left: 78%;
}

#polaroid_m41 {
position: absolute;
top: 2140px;
left: 30%;
}
#polaroid_m42 {
position: absolute;
top: 2140px;
left: 42%;
}

 /*Corrections for IE 5+*/
address, blockquote, dd, dt, h3, li, p, th, td, form{
font-size: 12px;
font-family: Verdana;
}
h1, h2, p {
margin: 10, 10, 10, 10;

}

blockquote {
text-align: left;
}

h1{
font-family: Verdana;
font-size: 14px;
}

h1 a {
font-size: 14px;
}
h2 {
font-size: 13px;
font-family: Verdana;
/*padding: 2px 5px 10px 5px;*/
}
h2 a {
font-size: 13px;
font-family: Verdana;
}

img {
border: 0px none;
}

dl{
padding: 5px 0 0 0;
}


.gallery img{
display: inline;
}

.gallery {
margin-left: auto;
margin-right: auto;
margin-top: 0; 
margin-bottom: 0px;
}

.image img {
margin: 0 0 0 0;
border: 1px solid #7F7F7F;
}

p.centreer{
text-align: center;
}
p.justify{
text-align: justify;
}

/*polaroid rules have to stay here because of E% specificity problems*/
.polaroid_small {
width: 84px;
line-height: 12px;
padding: 5px 5px 4px 6px;
margin: 0;
border-top: 1px solid #7F7F7F;
border-left: 1px solid #7F7F7F;
border-right: 2px solid #666666;
border-bottom: 2px solid #333333;
background-color: #FFFFFF;
text-align: center;
voice-family: "\"}\"";
voice-family: inherit;
}

.polaroid_medium {
width: 122px;
line-height: 15px;
padding: 5px 5px 4px 6px;
margin: 0;
border-top: 1px solid #7F7F7F;
border-left: 1px solid #7F7F7F;
border-right: 2px solid #666666;
border-bottom: 2px solid #333333;
background-color: #FFFFFF;
text-align: center;
voice-family: "\"}\"";
voice-family: inherit;
}

.polaroid_small a {
font-size: 10px;
font-weight: normal;
text-decoration: none;
}

.polaroid_small a:visited {
font-size: 10px;
font-weight: normal;
text-decoration: none;
}

.polaroid_small img {
width: 80px;
height: 85px;
border-top: 1px solid #7F7F7F;
border-left: 1px solid #7F7F7F;
border-right: 1px solid #666666;
border-bottom: 1px solid #333333;
display: block;
margin: 0 auto;
}


/*********************************feedburner markup**********************************/

#feedButton a {
position: absolute;
top: 5px;
border: 2px solid;
border-color: #CC00CC #660000 #330033 #660066;
padding: 6px 10px 6px 10px;
font: 12px;
font-weight: bolder;
font-style: italic;
color: #000068;
background-color: #D186EF;
text-decoration:none;
margin: 1px;
}



#feedButton a:hover {
background-color: #6B2885;
}

.feedburnerFeedBlock {
margin-left:-28px;
}

.feedburnerFeedBlock blockquote {
margin-left: 5px;
}

.feedburnerFeedBlock img {
max-width: 150px;
max-height: 220px;
margin-left: -10px;
border: 1px solid #BBBBBB;
}

.feedburnerFeedBlock li {
margin-left: 5px;
}

.feedburnerFeedBlock iframe {
max-width: 180px;
margin-left: -20px;
}

.feedburnerFeedBlock object {
display: none;
}


#feedflare img {
border:#FFFFFFF;
}

#creditfooter {
margin-left:100px;
}

/**********************************hotlinking images***************************************/
#hotlinking img {
overflow: hidden;
margin-left: auto;
margin-right: auto;
display: block;
border-top: 1px solid #7F7F7F;
border-left: 1px solid #7F7F7F;
border-right: 2px solid #666666;
border-bottom: 2px solid #333333;
background-color: #EFEFEF;
padding: 20px;
}

#hotlinkingtext {
text-align: center;
position:relative;
top:20px;
width:200px;
margin-left: auto;
margin-right: auto;
padding: 20px;
border-top: 1px solid #7F7F7F;
border-left: 1px solid #7F7F7F;
border-right: 2px solid #666666;
border-bottom: 2px solid #333333;
background-color: #EFEFEF;
}
